body {
	background-color: #FFFFFF;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
.top_bg {
	background-image: url(../images/top_bg.jpg);
	background-repeat:repeat-x;
	background-position: left top;
}
.logo_txt {
	font-family: 'subpearregular';
	font-size: 26px;
	color: #0070c0;
	padding-left: 15px;
}
.title_txt {
	font-family: 'subpearregular';
	font-size: 18px;
	color: #000000;
	background-image:url(../images/line1.jpg); background-repeat:repeat-x; background-position:left bottom;
}
.title_txt1 {
	font-family: 'subpearregular';
	font-size: 14px;
	color: #000000;
    font-style:italic; 
	font-weight:normal;
}
.nav_txt {
	font-family: 'jesaya_freeregular';
	font-size: 15px;
	color: #000000;
	text-transform: uppercase;
	letter-spacing:.5px;
	line-height:35px;
	background-image: url(../images/nav_line.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

a.button {
	display:block;
	width:100%;
	color: #000000;
	text-decoration:none;
	line-height:35px;
	text-transform: uppercase;
	}
a.button:hover {
	color:#ffffff;
	line-height:35px;
	background-image: url(../images/nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-transform: uppercase;
	}
a.buttonactive {
	display:block;
	width:100%;
	background-image: url(../images/nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #ffffff;
	text-decoration:none;
	line-height:35px;
	text-transform: uppercase;
	}
.side_bg {
	background-image: url(../images/side_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.body_txt1 {
	 font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 18px;
	text-align: justify;
	font-weight: 500;
	text-decoration:none;
}
.body_txt {
	 font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	text-align: justify;
	font-weight: 500;
	text-decoration:none;
}
.body_txt a {
	 font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	
	text-align: justify;
	font-weight: 500;
	text-decoration:none;
}
.input_bg {
	border :1px solid #d1d9e5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#ffffff;
	color: #333333;
	line-height:22px;
	height:22px;
	padding-left:5px;
	outline:none;
}
.footer_bg {
	background-color: #e2e2e2;
}
.footer_txt {
	 font-family: 'florencesansregular';
	font-size: 11px;
	color: #3b393a;
	line-height:25px;
}
.footer_txt a {
	 font-family: 'florencesansregular';
	font-size: 11px;
	color: #3b393a;
	line-height:25px;
	text-decoration:none;
}

.article_inner{padding:21px 15px 35px 23px}
.article_inner1{padding:62px 20px 10px 0}
.article_inner2{padding:12px 23px 35px}
.article_inner3{padding:21px 25px 35px 0}

.line_hor{background:#eaeaea; height:1px; font-size:0; line-height:0; overflow:hidden; margin-bottom:21px}
	aside .line_hor{background:#dddddd; margin-bottom:25px}
	.list1{}
	.list1 li{float:left; width:204px; margin-right:25px}
	.list1 p{margin-bottom:19px}
	.dark{margin-bottom:5px !important; color:#5f5f5f}
	.list1 img{margin-bottom:27px}
	.list1 .last{margin-right:0}
	.scroll-pane .list1{white-space:nowrap; margin-bottom:15px}
.scroll-pane .list1 li{float:none; width:206px; display:inline-block; margin-right:19px}
.scroll-pane .list1 li p, .scroll-pane .list1 li h6{white-space:normal}
.scroll-pane .list1 p .link:hover{text-decoration:none; color:#3b3b3b}
*+html .scroll-pane .list1 li{display:inline; margin-right:23px}
p {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
padding:0px;
margin-top:3px;
margin-bottom:3px;
}